.tab-wrapper {
    display: block;
    position: relative;
    z-index: 9;
}
.tab-wrapper .tab-content {
    position: relative;
    /* min-height: 730px; */
}
@media only screen and (max-width: 1068px) {
    .tab-wrapper .tab-content {
         /* min-height: 645px; */
    }
}
@media only screen and (max-width: 735px) {
    .tab-wrapper .tab-content {
         /* min-height: 470px; */
    }
}
.tab-wrapper .tab-content .tab-content-item {
    width: 100%;
    height: 100%;
    /* position: absolute; */
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.tab-wrapper .tab-content-item {
    opacity: 0;
    display: none;
}
.tab-wrapper .tab-content-item.current {
    opacity: 1;
    display: block;
}